a
{ outline: 0;

}.stylesheet {
	font-size: 11px;
	color: #b3b4b4;
	font-weight: normal;
	background-image: url(images/top_bar.JPG);
	font-family: Verdana;
}
.menu_link {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration:none;
}


.menu_link a:hover{
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #ccc;
	text-decoration:none;
}


.stylesheet a:hover {
	font-size: 11px;
	color: #acbb6c;
	font-weight: normal;
	background-image: url(images/top_bar.JPG);
	font-family: Verdana;
}

.topmenu {
	font-size: 11px;
	color: #b3b4b4;
	font-weight: normal;
	font-family: Verdana;
	text-decoration:none;
}
.topmenu  a:hover {
	font-size: 11px;
	color: #acbb6c;
	font-weight: normal;
	font-family: Verdana;
	text-decoration:none;
}


.date_bg {
	font-size: 10px;
	color: #FFF;
	background-image: url(images/date.JPG);
	text-align: center;
	font-family: Verdana;
	background-repeat: no-repeat;
}
.pts9_graytext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #b7b6b6;
}
	
.pts9_graytext_666_url {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666;
	text-decoration:none;
}

.pts9_graytext_666_url a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #acbb6c;
	text-decoration:none;
}


.home_div_line {
	background-image: url(images/home_div_line.JPG);
	background-repeat: repeat-y;
}
.right_panel_top_bg {
	background-image: url(images/home_right_panel_top.JPG);
	background-repeat: no-repeat;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #e0a026;
	text-align: left;
	padding-left: 13px;
}
.right_panel_bottom_section_top_bg {
	background-image: url(images/right_bottom_section_top_bg.JPG);
	background-repeat: no-repeat;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #e0a026;
	text-align: left;
	padding-left: 13px;
	line-height: 17px;
}
.iphone_bg {
	background-image: url(images/iphone_bg.JPG);
	background-repeat: no-repeat;
}
.bold_black_11pt_right_panel_content {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #2c2c2c;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	text-align: left;
	line-height: 15px;
}
.home_right_panel_link {
	font-size: 11px;
	font-weight: normal;
	color: #00a5ce;
	text-align: right;
	font-family: Verdana;
}

.hover{
	font-family: Verdana;
	font-weight: normal;
	color: #00a5ce;
	text-decoration:underline;
}
	


.right_panel_title {
	font-size: 13px;
	font-weight: bold;
	color: #e0a026;
	font-family: Verdana;
	text-align: center;
}

.right_panel_product_section_bg {
	background-image: url(images/right_product_section_bg.JPG);
	background-repeat: repeat-y;
}
.right_panel_product_section_bg2 {
	background-image: url(images/right_product_section_bg2.JPG);
	background-repeat: repeat-y;
}
.home_bottom_section {
	background-image: url(images/home_bottom_section_bg.JPG);
	background-repeat: repeat-x;
}
.quote_text_10pts {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #99999a;
	text-align: right;
}
.footer_text_10pts {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #b3b4b4;
	text-align: left;
	text-decoration:none;
}
.footer_text_10pts_active {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #acbb6c;
	text-align: left;
	text-decoration:none;
}

.footer_text_10pts a:hover {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #acbb6c;
	text-align: left;
	text-decoration:none;
}

.green_text_11pt {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #92ce1f;
}


.project_text_bold_11 {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #666565;
	text-align: left;
}


.menu_bg {
	font-family: Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	background-image: url(images/menu_bg.JPG);
	background-repeat: repeat-x;
	text-decoration:none;
}


.menu_bg a:hover{
	font-family: Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #ccc;
	background-image: url(images/menu_bg.JPG);
	background-repeat: repeat-x;
	text-decoration:none;
}



.left_main_bg {
	background-image: url(images/home_main_left_gra_bg.JPG);
	background-repeat: repeat-y;
}

.content_11pts_666 {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	line-height: 16px;
	text-align: justify;
}
.client_content_11pts_999 {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #999;
	line-height: 16px;
	text-align: justify;
}
.green_text_13pts {
	font-family: Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #b0be73;
	text-align: left;
}
.title_text {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #e0a026;
	text-align: left;
	padding-bottom: 10px;
	line-height: 30px;
}
.menu_link_text {
	font-family: Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
}

.green_title_text {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #a6b65e;
	text-align: left;
	padding-bottom: 10px;
	line-height: 30px;
}
.green_title_text1{
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #a6b65e;
	text-align: left;
	
	
}
.bold_gray_11pts {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #7d7d7d;
	text-align: left;
}

.mainmenu {
	font-size: 13px;
	color: #FFF;
	font-weight: normal;
	font-family: Verdana;
	text-decoration:none;
}

.mainmenu  a:hover {
	font-size: 13px;
	color: #acbb6c;
	font-weight: normal;
	font-family: Verdana;
	text-decoration:none;
}
.err
{font-family:Verdana;
color:#ed1c24;font-size:11px;
text-align:center;
}
.thanks
{
color:#acbb6c;
font-size:14px;
 font-family:Verdana;
 font-weight:bold;
}.loginboxdiv
{ 
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px; 
 border-radius: 3px;
 border:1px groove #cccccc;
 height:18px;
 width:180px;
}

.loginbox
{
 background:none;
 border:none;
 width:134px;
 height:15px;
 margin:0;
 padding: 2px 7px 0px 7px;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:11px;
}
input[type="text"]
{
 height:13px;
}

/* Clearing floats */
.clear:after,
.wrapper:after,
.format-status .entry-header:after { clear: both; }

.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after { display: table; content: ""; }


#banner{ width: 511px; height: 264px; margin-left: 8px; margin-bottom: 20px; }
#content{ }
#content h2{ margin-bottom: 10px; font-size: 11px; margin-top: 0; }
#content h2 a{ color: #666666; text-decoration: none; }
#content h2 a:hover{ color: #444; }
#content p{ margin-bottom: 10px; text-align: justify; }

#content ul{ padding-left: 0; }
#content ul li{ list-style-type: none; }
#content ul li a{ text-decoration: none; }

#gablock{ font-size: 14px; color: #e0a026; padding-left: 20px; }
#gablock p#transtext{ float: left; margin-top: 10px; line-height: 18px; position: relative; width: 75%; }
#gablock p#transtext span{position:absolute; top:0; left:0; display: none;}
#gablock p#transtext span:first-child{ display: inline; }

#content-menu{ background: #A8CA6B; float: left; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; margin-right: 20px; }
#content-menu h3{ color: #f5f299; padding: 10px 10px 5px 10px; font-weight: normal; margin: 0; }
#content-menu ul{ padding: 2px 2px 10px; width: 110px; margin: 0; }
#content-menu ul li a{ color: #fff; display: block; padding: 3px 0; text-decoration: none; }
#content-menu ul li{ border-bottom: 1px solid #ccddab; padding-left: 15px; list-style-type: none;}
#content-menu ul li:hover{background: url(images/bullet-arrow.jpg) no-repeat 0 4px; }
#content-menu ul li:last-child{ border-bottom: 0; }
#content-menu ul li.selected{ background: url(images/bullet-arrow.jpg) no-repeat 0 4px; }


#content-right{ float: left; width: 385px; line-height: 16px; }
#content-right h2{margin-top: 0;}
.info{ color: #5a5a5a; font-size: 13px; }

ul.arrowyellow, ul.arrowgreen{ margin-bottom: 10px; } 
ul.arrowyellow li{ background: url(images/arrow-yellow.png) no-repeat 0 6px; padding: 1px 1px 1px 15px; }
ul.arrowgreen li { background: url(images/arrow-green.jpg) no-repeat 0 4px; padding: 1px 1px 1px 15px; }
.left{ float: left; margin-right: 10px; margin-bottom: 10px; }
.martop10{ margin-top: 10px !important; }
.martop20{ margin-top: 20px !important; }
.martop40{ margin-top: 40px !important; }

.alignright{ text-align: right; }


#google_partners{ display: none; position: absolute; }

#menu{ margin: -8px 0 0; padding: 0; position: absolute; }
#menu li{ list-style-type: none; }
#menu > li{ padding-bottom: 10px; margin-left: 10px; }
#menu > li a{ display: block; padding-bottom: 9px; }
#menu ul li{ float: left; text-align: left;  }
#menu ul li a{ color: #fff; padding: 3px 12px 6px; display: block; font-size: 12px; }
#menu ul li:first-child{ margin-left: 2px; }
#menu ul li:last-child{ margin-left: 2px; }
#menu ul{ display: none; position: absolute; background: url(images/menubg.png); border-radius: 5px; width: 140px; margin: 0; padding: 0; }
#menu ul li{ float: none; }
#menu li:hover ul{ display: block;  }
#menu ul li a{ padding: 3px 14px; text-decoration: none; }
#menu ul li:hover{background: #aac773;}
#menu ul li:first-child{ margin: 0; border-radius: 5px 5px 0 0; }
#menu ul li:last-child{margin: 0; border-radius: 0 0 5px 5px; }

#txt_email{
height:25px !important;
}
#txt_name{
height:25px !important;
}
#txt_mobile{
height:25px !important;
}
#f_job{
height:15px !important;
}
